### Hierarchy

- Workbench

## Index

### Properties

- actions
- id
- name
- offlineCapable

## Properties

### actions

actions: ReadonlyArray<WorkbenchAction>

- Defined in models/Workbench.ts:4

### id

id: string

- Defined in models/Workbench.ts:5

### name

name: string

- Defined in models/Workbench.ts:6

### offlineCapable

offlineCapable: boolean

- Defined in models/Workbench.ts:7

Generated using TypeDoc